RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - g -

- GASCONST : energy_const.h
- get_alipf_arrays() : alifold.h
- get_boltzmann_factor_copy() : params.h
- get_boltzmann_factors() : params.h
- get_boltzmann_factors_ali() : params.h
- get_centroid_struct_pl() : part_func.h
- get_centroid_struct_pr() : part_func.h
- get_concentrations() : part_func_co.h
- get_gquad_matrix() : gquad.h
- get_iindx() : utils.h
- get_indx() : utils.h
- get_input_line() : utils.h
- get_line() : utils.h
- get_monomere_mfes() : cofold.h
- get_mpi() : alifold.h
- get_path() : findpath.h
- get_pf_arrays() : part_func.h
- get_plist() : part_func_co.h
- get_scaled_alipf_parameters() : params.h
- get_scaled_parameters() : params.h
- get_scaled_pf_parameters() : params.h
- get_subseq_F() : part_func.h
- get_TwoDfold_variables() : 2Dfold.h
- get_TwoDpfold_variables() : 2Dpfold.h
- get_TwoDpfold_variables_from_MFE() : 2Dpfold.h
- give_up : inverse.h
- gmlRNA() : PS_dot.h
- gquad : fold_vars.h